Loading...
Searching...
No Matches
OgreShaderGenerator.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreRenderObjectListener.h"`
`#include "OgreSceneManager.h"`
`#include "OgreShaderRenderState.h"`
`#include "OgreScriptTranslator.h"`
`#include "OgreShaderScriptTranslator.h"`
`#include "OgreMaterialSerializer.h"`

## Classes

class | Ogre::RTShader::ShaderGenerator
| Shader generator system main interface. More...

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader